.action-button {
  background-color: var(--lapis-lazuli);
  color: var(--eggshell);
}

.cancel-button {
  background-color: darkred;
  color: var(--eggshell);
}

.confirm-button {
  background-color: var(--asparagus);
  color: var(--eggshell);
}

.shadow-button {
  box-shadow: 4px 4px 8px var(--darkgreen-10);
}
